"IDS_LANGUAGE=JPN"
"IDS_FULL_NAME=検索"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=検索"
"IDS_ALL_FILES=すべてのファイル"
"IDS_ABOUT_DESCRIPTION=検索プラグインはバックエンドの検索サービスです。"
"IDS_ABOUT_DESCRIPTION2=また、AutoIndex キーを含む特殊文書のインデックスを読み込みます。"
"IDS_ABOUT_DEPENDENCIES=なし"
"IDS_ALREADY_SELECTED=インデックス %1 は既に選択されています"
"IDS_OPEN_INDEX_FILE=インデックスファイルを開く"
"IDS_PDX_TYPE=カタログインデックスファイル"
"IDS_CORRUPTFILE=インデックスファイルが壊れている可能性があります"
"IDS_PDXOPENFORREADFAILED=インデックスファイルを開けませんでした"
"IDS_INDEXMISSING=このファイルのインデックスが存在しません。インデックスを再構成する必要があります。"
"IDS_INCORRECTVERSION=インデックスファイルとこのバージョンの Adobe Acrobat には互換性がありません。"
"IDS_SEARCHENGINERROR=検索エンジンでこのインデックスを読み込めませんでした。インデックスを再構成する必要があります"
"IDS_UNTITLED=名称未設定"
"IDS_UNAVAILABLE=使用できません"
"IDS_AVAILABLE=使用可能"
"IDS_NOTLOADED=読み込まれていません"
"IDS_INDEX_NOTSUPPORTED=このインデックスはサポートされていません。Adobe Acrobat Pro のカタログ機能を使用してこのインデックスを再構築するか、文書の作成者にお問い合わせください。"
"IDS_ERROR_AIMISSINGINDEX=この文書 (%1) に関連するインデックスが見つかりませんでした"
"IDS_ERROR_AILOADFAILED=Adobe Acrobat は、この文書 (%1) に関連付けられた検索インデックスを読み込むことができませんでした。インデックスは破損しているか、このバージョンとの互換性がありません。そのため、この文書内で検索を行うと、処理が遅くなります。Adobe Acrobat Pro のカタログ機能を使用してインデックスを再構築するか、文書の作成者にお問い合わせください。"
"IDS_ERROR_LOAD_FAILED=インデックス (%1) を読み込めませんでした。このインデックスを再構成する必要があります"
"IDS_NOINDEXSELECTED=インデックスが選択されていません"
"IDS_MULTIPLEINDEXES=複数のインデックス"
"IDS_ONIX_MISSING=必要なライブラリ Onix がありません。Adobe Acrobat を再インストールしてください。"
"IDS_NOWARN_LOSTINDEX=関連インデックスがないとき、再警告しない"
"IDS_SKIPPEDSOME=一部のファイルを削除できませんでした。ファイルが使用中か、ファイルへのアクセス権がないのでファイルを削除できません。"
"IDS_EI_SKIPPEDSOME=インデックスの作成処理中に、破損しているまたは権限がないため開けないファイルが %1 個見つかりました。それらのファイルはスキップされました。"
"IDS_FILEDOESNOTEXIST=選択したファイルは存在しません。別のインデックスファイルを選択してください。"
"IDS_SKIPPED_SEARCHING=破損していたか、開く権限がない %1 個のファイルに対しては、検索処理がスキップされました。"
"IDS_TOOLONG_INDEX=パス名が長すぎるので、インデックスを読み込むことができませんでした。このインデックスの名前を変更するか、インデックスを別の場所に移動して、パス名の合計長が %1 文字未満になるようにしてから、もう一度開いてみてください。"
"IDS_DONT_SHOW_AGAIN=以後、表示しない"
"IDS_SAVE_DIRTY_DOC=この PDF 文書にインデックスを埋め込む前に保存する必要があります。保存して処理を続行しますか？"
"IDS_EMBEDDEDINDEX_REMOVED=埋め込まれたンデックスの削除が完了しました。変更は文書の保存時に適用されます。"
"IDS_EMBEDDEDINDEX_NOTFOUND=文書には埋め込みインデックスがありません。"
"IDS_PERCENT=%1 %"
"IDS_OF= / "
"IDS_IDLE=待機中"
"IDS_READY=準備完了"
"IDS_ERROR=エラー"
"IDS_DOES_NOT_CONTAIN_INDEX=この文書には埋め込みインデックスが含まれていません。"
"IDS_HAS_VALID_EMBEDDED_INDEX=この文書には有効な埋め込みインデックスが含まれています。"
"IDS_HAS_STALE_EBEDDED_INDEX=この文書の埋め込みインデックスファイルは更新する必要があります。"
"IDS_SAVEFAILED_DISK_FULL=エラー : ディスクに空き領域がありません..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=書き込み用に開くことができません..."
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat はこの文書を保存した後に閉じ、埋め込みインデックスを更新して再度開きます。続行しますか？"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=文書の処理中です..."
"IDS_SCANNING_DOCUMENTS=PDF の添付ファイルを探しています..."
"IDS_INDEXING=インデックスの作成中..."
"IDS_EMBEDDING_INDEX=インデックスファイルの埋め込み中..."
"IDS_SAVING_DOCUMENT=文書の保存中..."
"IDS_POST_PROCESSING=変換後の処理中..."
"IDS_EMBEDDING_COMPLETED=インデックスを埋め込みました。"
"IDS_UPDATING_COMPLETED=インデックスを更新しました。"
"IDS_CANCELLING=操作の取り消し中..."
"IDS_ERROR_OPERATION_CANCELLED=ユーザーにより操作がキャンセルされました。"
"IDS_ERROR_CANT_EMBED_OTHER_APP=現在 Adobe Acrobat のインデックス機能が使用中なので、検索用インデックスを埋め込むことができません。使用中のインデックス機能の操作が完了した後、検索用インデックスを埋め込んでください。"
"IDS_ERROR_CANT_EMBED_SECURED=この文書はセキュリティ権限で制限されているので、検索用インデックスを埋め込むことができません。"
"IDS_ERROR_CANT_EMBED_FORMS=この文書はフォームデータを含んでいるので、検索用インデックスを埋め込むことができません。"
"IDS_ERROR_CANT_EMBED_READONLY=この文書はディスクに保存できないので、検索用インデックスを埋め込むことができません。"
"IDS_ERROR_CANT_EMBED_GENERIC=エラーが発生したので、検索用インデックスを埋め込めませんでした。"
"IDS_ONIXERR=検索エンジンの致命的エラー"
"IDS_SPCOLSP= :"
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=検索用インデックスを文書に埋め込んでいる間は Adobe Acrobat を終了できません。インデックス埋め込み処理を中止するには、埋め込みインデックスの管理ダイアログボックスの「中止」ボタンをクリックします。"
"IDC_DEFAULTPDX_NAME=名称未設定.pdx"
"IDC_FAST_FIND_DESC=高速検索を使用すると、頻繁に使用する Adobe PDF ファイルの情報が格納されるので、今後の検索速度が上がります。"
"IDS_AND=and"
"IDS_OR=or"
"IDS_NOT=not"
"IDS_YES=はい"
"IDS_NO=いいえ"
"IDS_OK=OK"
"IDS_INDEX_PATH=インデックスのパス"
"IDS_INDEX_TITLE=インデックスのタイトル"
"IDS_LOAD=読み込み"
"IDS_WARN_LOAD_INDEX=この文書はカタログインデックス %s を読み込もうとしています。この文書を信頼する場合は、「読み込み」をクリックしてインデックスの読み込みを許可してください。"
"IDS_DEFAULT_LOAD_INDEX=次回からこのインデックスに関するメッセージを表示しない(&D)"
"$$$/ControlsStrings/Cancel=キャンセル"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=インデックスの選択"
"$$$/Dialogs/SearchFind/Close=閉じる"
"$$$/Dialogs/SearchFind/Add=追加(&A)"
"$$$/Dialogs/SearchFind/Remove=削除(&R)"
"$$$/Dialogs/SearchFind/Info=情報(&I)..."
"$$$/Dialogs/SearchFind/AvailableIndexes=検索対象のインデックス :"
"$$$/Dialogs/SearchFind/GrayOutInfo=(現在選択できないインデックスはグレーで表示されています)"
"$$$/Dialogs/SearchFind/IndexInformation=インデックス情報"
"$$$/Dialogs/SearchFind/Title=タイトル :"
"$$$/Dialogs/SearchFind/Description=説明 :"
"$$$/Dialogs/SearchFind/FileName=ファイル名 :"
"$$$/Dialogs/SearchFind/LastBuilt=最終構成日 :"
"$$$/Dialogs/SearchFind/Created=作成日 :"
"$$$/Dialogs/SearchFind/Documents1=文書 :"
"$$$/Dialogs/SearchFind/Status=ステータス :"
"$$$/Dialogs/SearchFind/AttachCount= と %1 個の添付ファイル"
"$$$/Dialogs/SearchFind/Search=検索"
"$$$/Dialogs/SearchFind/IgnoreFH=全角と半角を区別しない(&I)"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=発音区別符号とアクセント記号を無視する(&D)"
"$$$/Dialogs/SearchFind/ShowTop=結果で返す文書の最大数(&R) :"
"$$$/Dialogs/SearchFind/ProximityRange=近似検索の単語の範囲(&W) :"
"$$$/Dialogs/SearchFind/FastFind=高速検索"
"$$$/Dialogs/SearchFind/EnableFastFind=高速検索を有効にする(&E)"
"$$$/Dialogs/SearchFind/LimitChache=最大キャッシュサイズ(&C) :"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=キャッシュの内容をクリア(&P)"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=高度な検索で常に詳細オプションを表示(&A)"
"$$$/Dialogs/SearchFind/WebSearch=インターネット上の PDF を検索"
"$$$/Dialogs/SearchFind/SearchVender=インターネット上の PDF を検索するための検索プロバイダー(&S) :"
"$$$/Dialogs/SearchFind/DisplayTitle=検索結果に文書のタイトルを表示する(&T)"
"$$$/Dialogs/SearchFind/MatchYenWon=円、ウォンおよびバックスラッシュの記号を同じ記号として扱います。(&Y)"
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=クラウドを利用した検索を有効にする"
"$$$/Dialogs/SearchFind/DisableSuggestions=検索候補を無効にする"
"$$$/Dialogs/SearchFind/DisableHighlightAll=複数一致のハイライト表示を無効にする"
"$$$/Dialogs/SearchFind/EnableSuggestions=オートコンプリートの提案を有効化(&S)"
"$$$/Dialogs/SearchFind/EnableHighlightAll=一致をすべてハイライト表示(&H)"
"$$$/Dialogs/SearchFind/EmbedIndex=埋め込みインデックスの管理"
"$$$/Dialogs/SearchFind/StatusIndex=埋め込みインデックスの状態 : 不明"
"$$$/Dialogs/SearchFind/StatusC=状態 :"
"$$$/Dialogs/SearchFind/Ready=準備完了"
"$$$/Dialogs/SearchFind/FileCountC=文書の数 :"
"$$$/Dialogs/SearchFind/PageC=ページ :"
"$$$/Dialogs/SearchFind/ProgressC=進行状況 :"
"$$$/Dialogs/SearchFind/Stop=停止(&S)"
"$$$/Dialogs/SearchFind/xEmbed=インデックスの埋め込み(&E)..."
"$$$/Dialogs/SearchFind/xRemove=インデックスの削除(&R)..."
"$$$/Dialogs/SearchFind/xUpdate=インデックスの更新(&U)..."
"$$$/Dialogs/SearchFind/xClose=OK(&O)"
"$$$/Dialogs/SearchFind/SearchingC=検索中 :"
